package com.yono.messeripos.models;

import com.google.gson.annotations.SerializedName;

public class CartModels<T> {
    @SerializedName("id")
    private String idOrders;

    @SerializedName("products")
    private T dataOrders;

    public String getIdOrders() {
        return idOrders;
    }

    public void setIdOrders(String idOrders) {
        this.idOrders = idOrders;
    }

    public T getDataOrders() {
        return dataOrders;
    }

    public void setDataOrders(T dataOrders) {
        this.dataOrders = dataOrders;
    }
}
